package com.inspur.thrid;

public interface IPBXService {

    /**
     * 获取token信息
     * @return
     */
    public String getAccessToken();

    /**
     * 刷新访问 Token
     * @return
     */
    public String getRefreshToken(String refreshToken);
}
